gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004309

複数の IBM 製品におけるセッション Cookie を読まれる脆弱性

4.3
2013/09/26 17:31
CVE-2013-4024

JVNDB-2013-004309

複数の IBM 製品におけるセッション Cookie を読まれる脆弱性
概要
複数の IBM 製品は、Web コンソールへの HTTP アクセスをサポートするため、セッション Cookie を読まれる脆弱性が存在します。
想定される影響と対策
第三者により、ネットワークを傍受されることで、セッション Cookie を読まれる可能性があります。
JVNDB-2013-004309は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-4024
公表日2013/09/23 00:00
登録日2013/09/26 17:31
更新日2013/09/26 17:31
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。